Forum Clubic

Emule et linux mepis

Salut a vous! :jap:

Comme mon dernier topic “messagerie instantanée”, je cherche a installé emule ou kelke chose dans le’genre sur mon pc qui fonctionne désormais sous mepis.

Pbm je ne sais pas du tout comment faire… :pt1cable: donc voila je refais appelle a vous amis clubiciens!

Après je vous demanderai comment faire pour l’installation.

Voila merci d’avance tout l’monde!

apt-get install amule
:wink:

Et si tu veux bittorent, idem avec apt-get. Azareus doit aussi etre dispo sous linux.

Cest cool merci les gars je test ça et je vous refais signe!

:bounce:

[color=red]root@1[damien]# apt-get install xmule
Lecture des listes de paquets… Fait
Construction de l’arbre des dépendances… Fait
E: Impossible de trouver le paquet xmule
root@1[damien]# apt-get install amule
Lecture des listes de paquets… Fait
Construction de l’arbre des dépendances… Fait
E: Impossible de trouver le paquet amule
root@1[damien]#
[/color]

Voila en gros çamarche po… et la j’aimerai comprendre un truc:

Quand je tape cette commande, il cherche dans une base de donnée connue dans l’ordinateur ou bien cherche t il sur le net? ou bien autre chose?

enfin j’ai du mal a saisir et en plus bah pour l’instant impossibilité de dl du son etc… donc bon je suis a votre écoute peuple éclairé! :slight_smile:

Tu devrais peut être vérifier ta liste de mirroirs . Pour des problèmes spécifiques à Mepis , autant aller voir sur http://www.mepis-france.org/

la doc que atekor t’avais donné en lien dans ton autre topic:
MEPIS User Guide.pdf

page n° 45, ils expliquent comment utiliser synaptic pour installer/désinstaller des logiciels

en gros, synaptic est une interface pour apt-get, ca t’évite d’aller en console :wink:

traktor:
La base qu’il lit est sur l’ordinateur, et il y a évidement moyen de l’étendre :slight_smile:
Il va ensuite chercher sur une liste de “mirroirs”, qui peut être sur internet ou sur l’ordinateur ou sur des CDs…
Un mirroir est un copie d’un environement, plus ou moins complet.

Si les seuls mirroirs que tu as sont les CDs, alors il te faut rajouter des mirroirs sur internet. Je pense qu’il y a des utilisateurs ici qui ont une liste de mirroirs prêts à l’emploi?

si mepis accepte les miroirs debian, alors oui…

d’accord donc je vois!

apparremment donc si je comprends bien une version de mule n’est pas sur ma base…

donc bon… deja deux choses…
je n’arrive pas ouvrir les fichiers acrobate (je sais pas pourkoi) donc je vais avoir du mal a lire le fichier .pdf ( je n’avai pas réussi la dernière fois) deja ça, ça craint.

sinon comment puis je faire pour allez chercher le programme sur internet puis l’installer sans ke se soit trop chop pour un noob comme moi ^^?

sinon mepis utilise la base debian normalement donc je pense que les programmes sont compatibles… c’est ske j’ai cru comprendre sur un pc magasine qui m’avait convaincu d’utiliser mepis. :slight_smile:

voili voilou pour ce que je peux vous dire maintenant!

merci les gars ^^

en ligne de commande essaie
apt-get install kpdf

ca te donnera le logiciel pour lire les pdf

ensuite le manuel dit d’utiliser l’outil en ligne de commande “synaptic” pour installer des logiciels
pour ouvrir ce logiciel, va dans K > System > Synaptic Package Manager

oualaaaaaaa

aprés pour rajouter des sources il faut que tu ouvre (en root) le fichier /etc/apt/sources.list et que tu nous donne les lignes, ca sera un début :wink:

il vaut mieux eviter de rajouter n’importe quoi dans ce fichier si tu veux pas exploser ton système :stuck_out_tongue:

Merci je sais je suis une bique mais bon j’appreeeeeeeeeeeeends comme qui dirai koi

en tout cas merci c’est cool

je fais ça

En tout cas ça semble etre la looz pour kpdf :neutre:

[color=purple]root@2[damien]# apt-get install kpdf
Lecture des listes de paquets… Fait
Construction de l’arbre des dépendances… Fait
Aucune version du paquet kpdf n’est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu’il est devenu obsolète
ou qu’il n’est disponible que sur une autre source
E: Aucun paquet ne correspond au paquet kpdf[/color]

pfiouuuuuuu jvai me servire un paracétamol

Ca m’étonne un peu tes soucis , notamment pour lire les pdf , normalement Mepis arrive toute prête à l’emploi , avec tous les plugins , codecs etc … en tout cas quand je l’avais essayé , elle lisait parfaitement les pdfs en tout cas

tu as quoi comme version ? une version test ou light peut être ?

Ecoute il me semblait ke la version était complete mais moi aussi je commence a avoir des doutes… j’ai acheté le cd linux correspondant au numéro d’aout. De quand date la version finale de mepis?

La 3.3.1.1 ( stable) date de juin , mais mepis sors régulièrement des versions test , tu dois pouvoir vérifier çà sur ton cd , il y a un fichier "version "

sinon tu devrais t’orienter vers une distribution plus largement utilisée et orientée user
Suse, Ubuntu (kubuntu pour la version avec KDE)

mais évite mandriva, c’est pas stable :stuck_out_tongue: